
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=main:todo" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="to_do" id="to_do">To Do</a></h1>
<div class="level1">

<p>

Things to do.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "To Do" [16-51] --><div class="level2">
<ul>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="terminar+de+copiar+meu+site" /><span><del>terminar de copiar meu site</del></span></span> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> </div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="mostrar+quotation+do+dia" /><span><del>mostrar quotation do dia</del></span></span> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /></span></div>
</li>
<li class="level1"><div class="li"> tutorial <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span></div>
<ul>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="vim" /><span><del>vim</del></span></span></div>
</li>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="ctags" /><span>ctags</span></span></div>
</li>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="git" /><span><del>git</del></span></span></div>
</li>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="doxygen" /><span>doxygen</span></span></div>
</li>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="make" /><span><del>make</del></span></span></div>
</li>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="app+engine" /><span><del>app engine</del></span></span></div>
</li>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="gnuplot" /><span><del>gnuplot</del></span></span></div>
</li>
</ul>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "" [52-401] --><div class="level2">
<ul>
<li class="level1"><div class="li"> versionar a wiki <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span></div>
<ul>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="git+%28maio%29+" /><span><del>git (maio) </del></span></span></div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> usar plugins <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span></div>
<ul>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="s5" /><span>s5</span></span></div>
</li>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="skill" /><span>skill</span></span></div>
</li>
<li class="level2"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="tag" /><span>tag</span></span></div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="+gerar+estati%C2%B4sticas+%28maio%29+" /><span><del> gerar estati´sticas (maio) </del></span></span></div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "" [402-633] --><div class="level2">
<ul>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="+cursos+do+pet+no+S5+" /><span> cursos do pet no S5 </span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="+usar+links+para+%5B%5Bwp%3Ewikipedia%5D%5D+" /><span> usar links para [[wp>wikipedia]] </span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="+http%3A%2F%2Fwww.dokuwiki.org%2Fplugin%3Axfortune+" /><span><del> http://www.dokuwiki.org/plugin:xfortune </del></span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="fazer+uma+p%C3%A1gina+para+cada+t%C3%B3pico" /><span>fazer uma página para cada tópico</span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="atualizar+charts" /><span>atualizar charts</span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="vim+quick+reference+" /><span><del>vim quick reference </del></span></span></div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "" [634-926] --><div class="level2">
<ul>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="restate+my+assumptions%3A+1.+Mathematics+is+the+language+of+nature.+2.+Everything+around+us+can+be+represented+and+understood+through+numbers.+3.+If+you+graph+these+numbers%2C+patterns+emerge.+Therefore%3A+There+are+patterns+everywhere+in+nature.+" /><span><del>restate my assumptions: 1. Mathematics is the language of nature. 2. Everything around us can be represented and understood through numbers. 3. If you graph these numbers, patterns emerge. Therefore: There are patterns everywhere in nature. </del></span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="p%C3%A1gina+com+python+do+appengine" /><span><del>página com python do appengine</del></span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="+come%C3%A7ar+os+t%C3%ADtulos+das+se%C3%A7%C3%B5es+com+%27How+to%27+" /><span> começar os títulos das seções com 'How to' </span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="http%3A%2F%2Fwww.dokuwiki.org%2Fseo+url+rewriting" /><span>http://www.dokuwiki.org/seo url rewriting</span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="colocar+estrelas+nas+comics+e+olhar+mais+algumas" /><span>colocar estrelas nas comics e olhar mais algumas</span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="corrigir+links+quebrados+%28%3Amain%29" /><span>corrigir links quebrados (:main)</span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="fazer+um+plugin+para+mostrar+o+twitter" /><span>fazer um plugin para mostrar o twitter</span></span></div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "" [927-1549] --><div class="level2">
<ul>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="trabalho+2+de+sisop+aqui" /><span><del>trabalho 2 de sisop aqui</del></span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="http%3A%2F%2F0xfe.blogspot.com%2F2009%2F09%2Feverybody-loves-colors.html" /><span>http://0xfe.blogspot.com/2009/09/everybody-loves-colors.html</span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="renomear+s%C3%A9quences" /><span><del>renomear séquences</del></span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)" checked="checked" /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="git+cheat+sheet" /><span><del>git cheat sheet</del></span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="escrever+breve+descri%C3%A7%C3%A3o+de+cada+p%C3%A1gina" /><span>escrever breve descrição de cada página</span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="terminar+de+organizar+%28come%C3%A7ando+por+main%3Alibraries%29" /><span>terminar de organizar (começando por main:libraries)</span></span></div>
</li>
<li class="level1"><div class="li"> <input type="checkbox" onclick="todo(this, 'main:todo', 1)"  /> <span class="todotext todohlght" onClick="clickSpan(this, 'main:todo')"><input type="hidden" value="publicar+meus+trabalhos+da+faculdade" /><span>publicar meus trabalhos da faculdade</span></span></div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "" [1550-] -->